iscsi_iface_free(3)

NAME
iscsi_iface_free - Free the memory of 'struct iscsi_iface' pointer.

SYNOPSIS
void iscsi_iface_free (struct iscsi_iface *iface);

ARGUMENTS

iface
    Pointer of 'struct iscsi_iface' pointer.

DESCRIPTION

Free the memory of 'iscsi_iface' pointer generated by 'iscsi_iface_get'. If provided 'iface' pointer is NULL, do nothing.

RETURN
void